# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Contrack' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

pod 'AAViewAnimator'
pod 'SwiftMessages'
pod 'Alamofire','~>4.7'
pod 'SwiftyJSON'
pod 'DropDown'
pod 'DLRadioButton'
pod "RappleProgressHUD"
pod 'Kingfisher'
pod 'DatePickerDialog'
pod 'NVActivityIndicatorView'
pod 'WXImageCompress', '~> 0.1.1'
pod 'ANZSingleImageViewer'
end
